It is not clear from the documentation. Would it
be possible to install the latest version of
GroupWise Messenger on a 64-bit OES2
Linux cluster? The original 2.0 documentation
seems to indicate not but later information
hints that 64-bit Linux is supported.

Those are the only Linux servers that I have available
and I would like to move from a very old version
running on NetWare to the latest version on
OES2 Linux.


Steve Druck
Weizmann Institute of Science